install error with eclipse

Frequently Asked Questions about the SmartPLS software. Please refer to this section first, if you have problems with the software.
Post Reply
steffejr
PLS Junior User
Posts: 1
Joined: Tue Apr 30, 2013 10:56 pm
Real name and title:

install error with eclipse

Post by steffejr » Mon May 20, 2013 1:53 pm

Hello. I have a Windows 7 Professional on a 64-bit machine.

I downloaded:
smartpls_2.0.M3_win32.win32.x86_including_jre.zip

Unzipped it to:
C:\SmartPLS

Downloaded and installed:
Java SE Runtime Environment 6u29
and copied the files to the folder called:

C:\SmartPLS\jrs
When I try to run SmartPLS I keep getting this error written to a file in the configuration folder and SmartPLS does not start:

!SESSION Mon May 20 09:48:00 EDT 2013 ------------------------------------------
!ENTRY org.eclipse.core.launcher 4 0 2013-05-20 09:48:00.440
!MESSAGE Exception launching the Eclipse Platform:
!STACK
java.lang.RuntimeException: Could not find framework
at org.eclipse.core.launcher.Main.getBootPath(Main.java:639)
at org.eclipse.core.launcher.Main.basicRun(Main.java:274)
at org.eclipse.core.launcher.Main.run(Main.java:977)
at org.eclipse.core.launcher.Main.main(Main.java:952)



Thank you for any guidance.
Jason

User avatar
Hengkov
PLS Super-Expert
Posts: 1619
Joined: Sun Apr 24, 2011 10:13 am
Real name and title: Hengky Latan
Location: AMQ, Indonesia
Contact:

Post by Hengkov » Sat Aug 03, 2013 6:35 pm

Hi,

Check your java program not compatible.

Regards,

Post Reply